`<l>` | (verse line) contains a single, possibly incomplete, line of verse.
Attributes: |
`part` | specifies whether or not the line is metrically complete.
| Datatype: (Y | N | I | M | F)
| Legal values: |
`Y` | the line is metrically incomplete
`N` | either the line is complete, or no claim is made as to its completeness
`I` | the initial part of an incomplete line
`M` | a medial part of an incomplete line
`F` | the final part of an incomplete line
| Default: N
Note | The values I, M, or F should be used only where it is clear how the line is to be reconstituted.

Example

    <l part=Y met='-/-/-/-/-/'>

Tagset base tag set for verse texts
Class chunk, enjamb, metrical [and indirectly also:] common
Filename `teicore2`
Content: contains character data or phrase level elements only
Parents add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue equiv item lg lg1 lg2 lg3 lg4 lg5 metDecl note performance prologue q quote remarks set sic sp stage view
Children#PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration

    <!ELEMENT l             - O  (%paraContent)                     >
    <!ATTLIST l                  %a.global
                                 %a.enjamb
                                 %a.metrical
              part               (Y | N | I | M | F) N              >

See 6.11.1 ; 6.11 ; 10.2.4

Back to index